Roundup Tracker - Issues

Issue 2550968

classification
Title: CHANGES.txt and doc/upgrading.txt entries for Python 3 support
Type: rfe Severity: normal
Components: Documentation Versions: devel
process
Status: fixed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: joseph_myers
Priority: Keywords: python3

Created on 2018-07-25 19:29 by joseph_myers, last changed 2018-09-03 00:14 by joseph_myers.

Messages
msg6124 Author: [hidden] (joseph_myers) Date: 2018-07-25 19:29
CHANGES.txt and doc/upgrading.txt entries should be added for Python 3
support.  (For the present state, upgrading.txt should note the presence
of changes to .html and .py files copied into instances, which users
should propagate to their instances.  Later, once Python 3 support is
fully present, there should be more information about it in CHANGES.txt.)
msg6232 Author: [hidden] (joseph_myers) Date: 2018-09-03 00:14
I've updated the documentation to reflect Python 3 support.  I fully
expect further refinements to that documentation to be needed.
History
Date User Action Args
2018-09-03 00:14:35joseph_myerssetstatus: new -> fixed
resolution: fixed
messages: + msg6232
2018-07-26 10:40:40joseph_myerssetkeywords: + python3
2018-07-25 19:29:21joseph_myerscreate